APPNAME = CDEV Generic Server Documentation

all:
	@echo "=> $(APPNAME)"
	@echo "<= Nothing to be done..."
	
clean:
	@echo "   => Cleaning $(APPNAME)"
	@rm -rf */*.backup */*.recover
	@echo "      Done..."

purge:
	@echo "   => Purging $(APPNAME)"
	@rm -rf */*.backup */*.recover
	@echo "      Done..."
